<?xml version="1.0" encoding="utf-8"?>
<lang id="hu">
	<item name="LNG_LANGUAGE_NAME" label="Language ToolTip">hu</item>
	<item name="LNG_LOADING" label="Page Loading">Betöltés...</item>
	<item name="LNG_BOOKEDGE_PAGENUMBER" label="Page Number"> $1 oldal</item>
	<item name="LNG_CLOSE" label="Close Button">Bezárás</item>
	<item name="LNG_VIEWFULLSCREEN">Teljes képernyő</item>
	<item name="LNG_ESCEXITFULLSCREEN">Kilépéshez nyomja meg az ESC-et!</item>
</lang>
